<html>
<head>
<title>Remove shopping cart items</title></head>
<body bgcolor = "#CCDDFF">
<?
 /***************************************************************************
 *			killdatas.php                   	            *
 *                     	          				            *
 *   File Info:		  Remove shopping cart                              *
 *   Copyright:       Copyright 2003 http://www.128concepts.com             *
 *						                            *
 ***************************************************************************/
include("./config.php");
include("./tests.php");
$table= "myorders";
$PHPSESSID=session_id();
$conn = @mysql_connect($server,$user,$password)
	or die("Cannot connect to database");
$rs = @mysql_select_db($database,$conn) 
	or die("Unable to connect to SQL database!!!");

// remove shopping cart
$rm_item_sql = "DELETE FROM $table WHERE user_id = '$PHPSESSID'";

$result = mysql_query($rm_item_sql,$conn)
	or die("Cannot execute SQL query");

#delete the stuff

echo "<br><br><br><br><br><center><font face=verdana size=2>Shopping cart has been emptied!</font>";
echo("<br><br><center><a href = javascript:window.close('acePopup')>Close Window</a></center>");

?>
  
</body>
</html>